Summary:	A tool to map key bindings 
Name:		bbkeys
Version:	0.8.4
Release:	0vl1
Copyright:	GPL2
Group:		User Interface/Desktops
Source:		http://bbkeys.sourceforge.net/downloads/%{name}-%{version}.tar.gz
URL:		http://bbkeys.sourceforge.net/
Packager:	MATSUBAYASHI 'Shaolin' Kohji <shaolin@vinelinux.org>
Buildroot:	%{_tmppath}/%{name}-root
Requires:       blackbox >= 0.61.0 perl


%description
bbkeys was designed for the blackbox window manager, to
enable key-bindings for X events.

%description -l ja
bbkeys は blackbox ウィンドウマネージャのキーバインドを
受け持つプログラムです．


%prep
%setup -q


%build
CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS" \
%configure

make


%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS BUGS COPYING ChangeLog INSTALL NEWS README TODO
%doc data/README.* bbkeysconf-*
%config %{_datadir}/bbtools/bbkeys.*
%{_bindir}/bbkeys*
%{_mandir}/*/*

%changelog
* Mon May 13 2002 IWAI Masaharu <iwaim@cc.mbn.or.jp> 0.8.4-0vl1
- new version
- moved the official web site
- use rpm macros

* Fri Mar 15 2002 MATSUBAYASHI Kohji <shaolin@vinelinux.org> 0.3.5-0vl2
- rebuilt with glibc > 2.2

* Tue Nov 14 2000 MATSUBAYASHI 'Shaolin' Kohji <shaolin@rhythmaning.org>
- 0.3.5-0vl1
- first package for Vine Linux 2.1
